moveit_setup_assistant_config:
  URDF:
    package: assemnew5
    relative_path: urdf/assemnew5.urdf
    xacro_args: ""
  SRDF:
    relative_path: config/assemnew5.srdf
  CONFIG:
    author_name: rk
    author_email: rk@gmail.com
    generated_timestamp: 1645175573